<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="CREATE" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
state = false; // on/off
disabled = false; // greyed out (unavailable option)
forced = false; // mandatory
highlight = false; // highlight text (signifies that this option is locked by an init file setting)
type = "NONE";
</argument>
      </arguments>
    </action>
  </actions>
</event>
